Subject: Re: An appeal for help!
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 23:13:52 -0500

If people have any ideas please respond personally.

Personally, it sounds like your system is still hosed, to me.
Either that or you have put a wininet.dll from one revision of
Windows 9[58] onto a system with an incompatible version of
ADVAPI32.DLL.

But, again, this is off-topic here.  You might find a better discussion
group by searching at deja.com or even a web site that will help if
you look via google.com.

cgf

On Wed, Jan 10, 2001 at 07:55:14PM -0800, Samuel G Miller wrote:
>Hi
>I hope this doesn't impose on your kindness.
>
>After a complete Win95 crash and a nasty reconstsruction, some of my
>apps don't open. I get stopped by this message
>
>	WININET.DLL linked to missing export ADVAPI32.DLL.CryptGetProvParam
>
>I haven't the foggiest notion of the meaning of this message. Could you
>suggest something to restore the missing Windows applications?
>
>Will be forever grateful
>
>Sincerely
>SAM MILLER
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple